@charset "utf-8";
h1 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	-webkit-font-smoothing: antialiased;
	font-size: 18px;
	font-style: normal;
	line-height: 22px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-align: justify;
	color: #333;
	text-decoration: none;
	text-indent: 0}
h2 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	-webkit-font-smoothing: antialiased;
	font-style: normal;
	line-height: normal;
	font-weight: 400;
	font-variant: normal;
	text-transform: none;
	color: #333;
	text-decoration: none;
	text-align: justify;
	text-indent: 0;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	-webkit-font-smoothing: antialiased}
h3 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	-webkit-font-smoothing: antialiased;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-align: justify;
	color: #066BB7;
	text-decoration: none;
	text-indent: 0;
	-webkit-font-smoothing: antialiased;
	font-size: 20px;
	margin: 0;
	padding: 0;}
h4 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	-webkit-font-smoothing: antialiased;
	font-style: normal;
	line-height: normal;
	font-weight: 400;
	font-variant: normal;
	text-transform: none;
	text-align: justify;
	color: #666;
	text-decoration: none;
	text-indent: 0;
	-webkit-font-smoothing: antialiased}
h5 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	-webkit-font-smoothing: antialiased;
	font-style: italic;
	line-height: normal;
	font-weight: 700;
	font-variant: normal;
	text-transform: none;
	text-align: justify;
	color: #B74182;
	text-decoration: none;
	text-indent: 0;
	-webkit-font-smoothing: antialiased}
.products_dropdown {
	position: absolute;
	margin: 0;
	padding: 0;
	top: 435px;
	left: 746px;
	width: 249px;}
.minisite_base {
	width: 1020px;
	position: relative;
	top: 0;
	margin: 0 auto;
	padding: 0;
	z-index: 1;
	position: relative;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,.2);
	-moz-box-shadow: 0 0 6px rgba(0,0,0,.2);
	box-shadow: 0 0 6px rgba(0,0,0,.2);
	background: url(../images/bg2.png);}
.categories {
	position: absolute;
	margin: 0;
	padding: 0;
	font-size: 20px;
	font-style: normal;
	color: #0D63AB;
	text-decoration: none;
	text-align: left;
	width: 320px;}
.topper_bg {
	width: 1020px;
	height: 444px;
	position: relative;
	top: 0;
	left: 0;
	margin: 0 auto;
	padding: 0;
	z-index: 2;
	position: relative;
	border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	background-image: url(../images/bg.png);
	background-repeat: no-repeat; 
	background-position: top;}
.intro_text {
	width: 466px;
	top: 180px;
	left: 53px;
	margin: 0;
	padding: 0;
	z-index: 999;
	position: absolute;
	display: block;
	color: #333;
	font-size: 16px;
	text-align:justify;}
.intro_text p {
	margin:0;
	padding:0;	}
.packshots_images {
	margin: 0;
	padding: 0;
	z-index: 1000;
	position: absolute;
	display: block;
	height: 240px;
	border: none;}
.packshots {
	margin: 0 15px 0 15px;
	padding: 0;
	z-index: 1000;
	position: relative;
	display: block;
	height: 240px;
	width:174px;
	border: none;
	float:left;}
.packshots:hover {
	
	
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2U2ZTZlNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(230,230,230,1) 50%, rgba(255,255,255,0) 100%);

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(50%,rgba(230,230,230,1)), color-stop(100%,rgba(255,255,255,0)));

background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(230,230,230,1) 50%,rgba(255,255,255,0) 100%);

background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(230,230,230,1) 50%,rgba(255,255,255,0) 100%);

background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(230,230,230,1) 50%,rgba(255,255,255,0) 100%);

background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(230,230,230,1) 50%,rgba(255,255,255,0) 100%);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=0 );


	
	
	
	
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	cursor:pointer;}
.packshots-empty {
	margin: 0 15px 0 15px;
	padding: 0;
	z-index: 1000;
	position: relative;
	display: block;
	height: 240px;
	width:174px;
	border: none;
	float:left;
	}
.packshots_links {
		margin:0; 
		padding:0;}
.packshots_links a img {
		width:174px;
		height:220px;}
.shadow_bottom {
	z-index: 10;
	position: absolute;
	bottom: -13px;
	left: 0;
	width: 100%;
	height: 13px;
	padding: 0;
	background: url(../../images/shadowbar_edges.png) no-repeat bottom;
	background-size: 100%;}
.main_minisite {
	position:relative;
	width:100%;
	margin:0;
	padding:10px 0 0 0;	}
.logo {
	position: absolute;
	width: 331px;
	height: 64px;
	background: url(../images/logo.png);
	margin: 0;
	padding: 0;
	top: 40px;
	left: 50px;}
.tagline {
	position: absolute;
	margin: 0;
	padding: 0;
	top: 126px;
	left: 50px;
	color: #0A58A2;
	font-size: 20px;
	line-height: 22px;
	font-weight: bold;
	text-align: left;}
.-note {
	position: absolute;
	width: 331px;
	margin: 0;
	padding: 0;
	top: 380px;
	left: 50px;}
.-note p {
	margin:0;
	padding:0;
	line-height:1em;
	text-align:left;}
.range_title {
	position:relative;
	margin:10px 0;
	padding:0;
	min-height:20px;
	width:100%;
	border:none;}
.range_packshots {
	position:relative;
	margin:5px 0 20px 0;
	padding:0 0 10px 0;
	min-height:250px;
	width:100%;
	border:none;}
.packshots-titles {
	margin: 0 15px 0 35px;
	padding: 0;
	z-index: 1000;
	position: absolute;
	display: block;
	border: none;
	top:0;
	font-size:19px;
	text-transform:uppercase;
	color:#333;}
.osteocare_balanced_banner {
	width: 320px;
	top: 0;
	left: 0;
	margin: 0;
	padding: 15px;
	z-index: 999;
	position: absolute;
	display: block;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-box-shadow: 0 0 2px rgba(0,0,0, .2);
	-moz-box-shadow: 0 0 2px rgba(0,0,0, .2);
	box-shadow: 0 0 2px rgba(0,0,0, .2);
	background-repeat: no-repeat;
	background-position: top;}